Subject: Re: [PATCH v5 0/7] arm64: ARMv8.4 Activity Monitors support

From: Valentin Schneider <[email-masked]>
Date: Wed, 26 Feb 2020 18:24:26 +0000

Hi Ionela,

On Wed, Feb 26 2020, Ionela Voinescu wrote:
> v4 -> v5:
>  - v4 can be found at [6]
>  - [1/7] rebased on top of latest tip/sched/core and fixed conflicts;
>    applied Reviewed-by from Valentin;
>  - [5/7] applied Reviewed-by from Valentin
>  - [6/7] applied Valentin and Pavan's suggested fixes; reworked
>    arch_cpu_freq_counters (now arch_freq_counters_available) and
>    confined it to the arch topology driver as recommended by Valentin
>    and Lukasz;
>

I don't really have any more comments for v5. AFAICT what we are missing
now is Sudeep's ack for the arch_topology bits, and if Catalin / Will
are okay with it I think this can all go through the arm64 tree.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel